{
  "name": "devcamp-pizza365",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js",
    "dev": "nodemon app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/tuanlq/tu-n-15/2022-11-11/devcamp-pizza365.git"
  },
  "author": "Le Quang Tuan",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/tuanlq/tu-n-15/2022-11-11/devcamp-pizza365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/tuanlq/tu-n-15/2022-11-11/devcamp-pizza365#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mongoose": "^6.7.2"
  }
}
